/* =WordPress Core
-------------------------------------------------------------- */
.logged-in.admin-bar #header { top: 32px; }
.newsletter-form input[type="submit"] { max-height: 61px; }
div.wpcf7 .ajax-loader { position: absolute; }

/*#main.no-banner{margin:100px 0 0 0;}*/
.pagination .next { max-width: 100%; }
.pagination .prev { max-width: 100%; }
.pagination > li .current { background: #84bd20 none repeat scroll 0 0; color: #fff; padding: 2px 7px; }
.quote-form .captcha-holder { border: 0; }
span.wpcf7-not-valid-tip { color: #f00; display: block; font-size: 0.7em; font-weight: normal; letter-spacing: 1px; }
#sidebar .quote-form h3 { color: #84bd20; font: 40px/42px "bebas_neuebold", Helvetica, Arial, sans-serif; margin: 0; text-align: center; }
#snippet-box { /*   display: none;*/ }
#sidebar .quote-form .form-control, #sidebar .wpcf7-form-control { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; border: 1px solid #eee; min-width: 100%; max-width: 100%; padding: 13px 12px; background: #fff; border-radius: 0; box-shadow: none; }
#sidebar .quote-form .form-control.file { padding: 4px; overflow: hidden; }
#sidebar .quote-form .form-control:focus, #sidebar .wpcf7-form-control:focus { border: 1px solid #84bd20; box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); -webkit-box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); }
.wpcf7-form-control-wrap { display: block; width: 100%; }
.wpcf7-submit, .wpcf7-submit:focus, .wpcf7-submit:hover { border-radius: 0; display: block; padding: 9px 15px; width: 100%; background-color: #84bd20; font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; border-color: #84bd20; color: #fff; }
@media (max-width:1920px) and (min-width:768px) {
  .intro .text-box { transform: rotate(-4.3deg); -webkit-transform: rotate(-4.3deg); }
}
@media (max-width:360px) {
  .container, [class^="col-"] { padding-left: 8px; padding-right: 8px; }
}
@media (max-width:360px) {
  .drop_files .jcf-file .jcf-fake-input { margin-right: 14px !important; padding: 0 3px !important; }
}
.wpcf7-submit.wpcf7-form-control { font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; background-color: #84bd20 !important; border-color: #84bd20 !important; color: #fff !important; padding: 10px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap; }
a:hover, a:focus { text-decoration: none; }
a.btn:hover, a.btn:focus { color: #FFF; }
.quote-form.quote-form-1 textarea { min-height: 130px !important; max-height: 130px !important; }
.page-template-template-contact .quote-form textarea { min-height: 175px; max-height: 175px; }
.quote-form.quote-form-1 input.form-control[type="text"], .quote-form.quote-form-1 input.form-control[type="tel"], .quote-form.quote-form-1 input.form-control[type="email"] { padding: 17px 15px; }
.captcha-holder div { margin: 0 auto !important; }
@media screen and (max-width:767px) {
  .bottom-links li { height: 62px; min-height: 62px; }
  .home .banner { background-size: 100% auto !important; background-attachment: inherit; }
  .slide-text { padding: 5px 0 0 !important; }
}
@media screen and (max-width:480px) {
  .banner h1 { font-size: 29px; line-height: 30px; margin: 0 0 5px; }
  .banner { height: auto; padding: 37px 0 10px; }
}
.gallery .btn-next { right: 50px; }
.gallery .btn-prev { left: 50px; }
@media (min-width:980px) {
  .col-xs-12 .image-holder > img { height: 240px; }
  .col-xs-12.col-xs-6 .image-holder > img { height: 120px; }
}
.col-sm-3-5, .col-sm-8-5 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
@media (min-width:980px) {
  .col-sm-1-5 { width: 12.5%; }
  .col-sm-2-5 { width: 20.83333%; }
  .col-sm-3-5 { width: 29.16667%; }
  .col-sm-4-5 { width: 37.5%; }
  .col-sm-5-5 { width: 45.83333%; }
  .col-sm-6-5 { width: 54.16667%; }
  .col-sm-7-5 { width: 62.5%; }
  .col-sm-8-5 { width: 70.83333%; }
  .col-sm-9-5 { width: 79.16667%; }
  .col-sm-10-5 { width: 87.5%; }
  .col-sm-11-5 { width: 95.8333%; }
}

/*.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
#sidebar .drop_uploader.drop_zone ul.files li,.drop_uploader.drop_zone ul.files li{
    display: none;
}
*/
.jcf-upload-button, .jcf-fake-input { display: none !important; }
.drop_zone .jcf-upload-button { display: none; }
.form-group .drop_uploader.drop_zone ul.files { margin: 0 auto; }
.form-control.drop_files { padding: 2px 7px; }
.drop_uploader.drop_zone .text_wrapper { margin-top: 11px; }
.drop_files .drop_uploader.drop_zone .text { color: #9b9b9b; font-family: Raleway; font-size: 17px; font-style: italic; font-weight: 500; text-transform: none; }
#sidebar ul.files { margin: 0 !important; }
.file_browse { background-color: #84bd20; border-color: #84bd20; color: #fff; }
.drop_files .drop_uploader.drop_zone { margin: 5px 0; min-height: 95px; }
.file_browse:hover, .file_browse:focus { color: #FFF; }
.file_browse { -moz-user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; display: inline-block; font-size: 30px; font-weight: 700; line-height: 30px; margin-bottom: 0; padding: 13px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap; }
.drop_files .file_browse { display: inline; font-size: 17px; margin: 7px 4px 3px; padding: 5px; text-align: center; width: 29%; }
.drop_files .jcf-file { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: block; margin: 9px 0 0 10px; position: relative; white-space: nowrap; }
.drop_files .jcf-file .jcf-fake-input { font-size: 17px; font-style: italic; font-weight: normal; text-transform: none; }
.drop_files .jcf-file .jcf-fake-input { display: inline-block; margin-right: 28px; overflow: hidden; padding: 0 4px; text-overflow: ellipsis; vertical-align: top; white-space: nowrap; }
.drop_uploader.drop_zone ul.files.thumb li div.thumbnail { width: 60px; height: 60px; }
.drop_uploader.drop_zone ul.files.thumb li span.title { font-size: 10px; }
.f-nav ul { float: left; margin: 0; width: 50%; }
